grk::minpf_object_params Struct Reference

`#include <minpf_plugin.h>`

## Public Attributes

const char * | id
const struct minpf_platform_services * | platformServices

## Member Data Documentation

## id

const char* grk::minpf_object_params::id

## platformServices

const struct minpf_platform_services* grk::minpf_object_params::platformServices

The documentation for this struct was generated from the following file:

- minpf_plugin.h